CREATE TABLE fun_bal_le_bsv_map_gt (
    GROUP_ID                      NUMBER           NOT NULL,
    LEDGER_ID                     NUMBER(18, 0)    NOT NULL,
    LE_ID                         NUMBER(18, 0),
    BAL_SEG_VAL                   VARCHAR2(100)    NOT NULL,
    BAL_SEG_VAL2                  VARCHAR2(100),
    BAL_SEG_VAL3                  VARCHAR2(100),
    GL_DATE                       DATE         ,
    DRIVING_DR_BSV                VARCHAR2(100),
    DRIVING_CR_BSV                VARCHAR2(100),
    INTRACOMPANY_MODE             NUMBER(5, 0) ,
    INTRA_RULE_ID                 NUMBER(18, 0),
    INTER_RULE_ID                 NUMBER(18, 0),
    BALANCE_BY                    VARCHAR2(4)  ,
    CLEARING_OPTION               VARCHAR2(8)  ,
    JE_SOURCE_NAME                VARCHAR2(100),
    JE_CATEGORY_NAME              VARCHAR2(100),
    CLEARING_BSV                  VARCHAR2(100),
    DR_CR_DEBIT_CCID              NUMBER(18, 0),
    DR_CR_CREDIT_CCID             NUMBER(18, 0),
    CR_DR_DEBIT_CCID              NUMBER(18, 0),
    CR_DR_CREDIT_CCID             NUMBER(18, 0),
    BAL_SEG_COLUMN_NUMBER         NUMBER(2, 0) ,
    BAL_SEG_COLUMN_NUMBER2        NUMBER(2, 0) ,
    BAL_SEG_COLUMN_NUMBER3        NUMBER(2, 0) ,
    INTERCOMPANY_COLUMN_NUMBER    NUMBER(2, 0) ,
    CHART_OF_ACCOUNTS_ID          NUMBER(18, 0),
    MANY_TO_MANY_OPTION           VARCHAR2(8)  ,
    GROUP_ID                      NUMBER           NOT NULL,
    LEDGER_ID                     NUMBER(18, 0)    NOT NULL,
    LE_ID                         NUMBER(18, 0),
    BAL_SEG_VAL                   VARCHAR2(100)    NOT NULL,
    BAL_SEG_VAL2                  VARCHAR2(100),
    BAL_SEG_VAL3                  VARCHAR2(100),
    GL_DATE                       DATE         ,
    DRIVING_DR_BSV                VARCHAR2(100),
    DRIVING_CR_BSV                VARCHAR2(100),
    INTRACOMPANY_MODE             NUMBER(5, 0) ,
    INTRA_RULE_ID                 NUMBER(18, 0),
    INTER_RULE_ID                 NUMBER(18, 0),
    BALANCE_BY                    VARCHAR2(4)  ,
    CLEARING_OPTION               VARCHAR2(8)  ,
    JE_SOURCE_NAME                VARCHAR2(100),
    JE_CATEGORY_NAME              VARCHAR2(100),
    CLEARING_BSV                  VARCHAR2(100),
    DR_CR_DEBIT_CCID              NUMBER(18, 0),
    DR_CR_CREDIT_CCID             NUMBER(18, 0),
    CR_DR_DEBIT_CCID              NUMBER(18, 0),
    CR_DR_CREDIT_CCID             NUMBER(18, 0),
    BAL_SEG_COLUMN_NUMBER         NUMBER(2, 0) ,
    BAL_SEG_COLUMN_NUMBER2        NUMBER(2, 0) ,
    BAL_SEG_COLUMN_NUMBER3        NUMBER(2, 0) ,
    INTERCOMPANY_COLUMN_NUMBER    NUMBER(2, 0) ,
    CHART_OF_ACCOUNTS_ID          NUMBER(18, 0),
    MANY_TO_MANY_OPTION           VARCHAR2(8)  
);
